---
title: "Testing listening / listening tests"
---

{{< yt id="ZZrdIU4S368" yt_start="0" modestbranding="true" color="white" >}}

# Testing listening / listening tests

Listening to the outputs of this tool feels like being taught how to listen like a machine. Perhaps what the instrument produces isn't so much new sounds as access to new (machinic) modes of listening. Each recording a different exemplification of machine listening. There is a temptation to 'gamify' the listening experience: to try to work out the logic of the arrangement.

You never really know what speech interfaces, like Siri, hear, or how. The Word Processor shows ASR at work. By appropriating methods from speech-to-text and ASR as parameters for text and audio composition and experimentation, the Word Processor is a means to ‘lift the hood’ or ‘open the black box’ of otherwise opaque but ubiquitous technology. Here, machine listenings, mishearings and nonhearings become material for making and knowing.

Launch the {{<nosup>}}[word processor](https://machinelistening.exposed/experiment/word-processor/){{</nosup>}} in another tab. 


## What's going on, hear?
![Listening Exercise - Siri](audio:static/audio/asksiri.mp3) 

{{< nosup >}}[(Listen again with the text and video)](https://www.youtube.com/watch?v=os_E-vQgqbc){{< /nosup >}}

## More compositions 
1. {{< nosup >}}[we can search for it later](https://youtu.be/w8VKJpQe8Xg){{< /nosup >}}

2. {{< nosup >}}[IBM](https://youtu.be/l-MtanP2obs){{< /nosup >}}




