---
title: "Unnatural Language Processing"
has_experiments: [
    "word-processor.md",
    "listening-test.md"
]
---

# Unnatural Language Processing

{{< yt id="5E98ddSdghA" yt_start="2" modestbranding="true" color="white" >}}


## Word Processor

instrument (n.), from the Latin *instruere:* to "arrange, prepare, set in order; inform, teach"

A new 'instrument / compositional / processing tool' that appropriates methods from speech-to-text and ASR as parameters for text and audio composition and experimentation.

A public version of the {{<nosup>}}[word processor](http://instrument.machinelistening.exposed/){{</nosup>}} is now available with a range of preloaded transcripts. N.B. works best with Firefox.

Learn more {{<nosup>}}[here](https://machinelistening.exposed/experiment/word-processor/){{</nosup>}}.




## Upcoming Session

**Sunday 17 October 2021 9pm AEST, 12pm CET.** {{< nosup black >}}[REGISTER](https://us06web.zoom.us/webinar/register/WN_d3XUJVrMRaebCWWI4uQWeg){{< /nosup >}}

Machine Listening returns to Unsound in 2021, having launched last year, with the next episode in the curriculum. Unnatural Language Processing explores the history, politics and artistic potential of automatic speech recognition.

Along with talks, conversations and newly commissioned audio experiments, the session launches an 'instrument', built in collaboration with {{<nosup>}}[Reduct](https://reduct.video/){{</nosup>}}, for the filtering, processing and manipulation of speech and text, which the public will be invited to play.

Appearing at the live session are {{< nosup black >}}[Alessandro Bosetti](https://liquidarchitecture.org.au/artists/alessandro-bosetti){{< /nosup >}}, {{< nosup black >}}[Martina Raponi](https://liquidarchitecture.org.au/artists/martina-raponi){{< /nosup >}}, {{< nosup black >}}[Sue Tompkins](https://www.themoderninstitute.com/artists/sue-tompkins){{< /nosup >}},  {{< nosup black >}}[Roslyn Orlando](https://liquidarchitecture.org.au/artists/roslyn-orlando){{< /nosup >}}, {{< nosup black >}}[Justin Clemens](https://liquidarchitecture.org.au/artists/justin-clemens){{< /nosup >}}, and {{< nosup black >}}[Mehak Sawney](https://liquidarchitecture.org.au/artists/mehak-sawhney){{< /nosup >}}; plus contributions by{{< nosup black >}}[Robert Ochshorn](https://rmozone.com/){{< /nosup >}}, {{< nosup black >}}[Jennifer Walshe](https://liquidarchitecture.org.au/artists/jennifer-walshe){{< /nosup >}}, {{< nosup black >}}[Tomomi Adachi](https://liquidarchitecture.org.au/artists/tomomi-adachi){{< /nosup >}}, {{< nosup black >}}[Johannes Kreidler](https://liquidarchitecture.org.au/artists/johannes-kreidler){{< /nosup >}}, Michael McClelland and more.

Liquid Architecture x Unsound

![ML](static/images/ulp.png)

Images designed by [Debris Facility](https://liquidarchitecture.org.au/artists/debris-facility)

# Resources

To come....