---
title: "Sara Ramshaw and Paul Stapleton"
status: "Auto-transcribed by reduct.video with occassional help from a human listener"
---

[00:00:00] 
James Parker: Well, thanks so much for, for coming. maybe we should just begin with some introductions. Paul or Sarah does one of you want to, say a little bit about who you are and what you do? 

[00:00:17] 
Paul Stapleton: Sarah's gesturing towards me, which means she wants to go first. No, I'm just kidding. I'll go ahead and, kick us off. So my name is Paul Stapleton. I'm a professor of music at the song carts research center at Queens university Belfast. and my research mainly focuses around improvisation, both as a, in terms of practices, research and improvisation. I'm an, I'm a musician first and foremost, and I'm also an instrument makers. So, a lot of my research looks at the actual practices of improvisation through doing it myself through working with others, same with instrument design, but I also, am particularly interested in improvisation in wider context as well, trying to understand the role that improvisation plays in not just the music, but another other fields. This is the connection potentially with a critical studies number obligation or, critical improvisation studies, depending on where you're based. and, yeah, and, and so likewise with instrument design, I'm, I'm interested in, the kind of how we, how we develop instruments, but also how we understand what we do with instruments, how we understand how skill acquisition takes place, how, how, yeah. And so some of this has led me into research. That's more technical, but always with that kind of social and practice-based imperative 

[00:01:51] 
James Parker: Amazing 

[00:01:52] 
Paul Stapleton: For a long time with all this. 

[00:01:54] 
James Parker: Well, we'll get into that. We'll get into that note. No worries at all. Sarah, 

[00:01:58] 
Sara Ramshaw: Hello. Hello. I, my, legal academic, associate professor at the faculty of law university of, and BC Canada. And I guess just really briefly, I'm interested in how arts-based approaches to law in both my research and my teaching and in particular improvisitory arts. So I'll end there 

[00:02:24] 
James Parker: And you wrote an amazing book called justice as improvisation, are they all do the plug you're too shy to do it yourself. and so, yeah, so probably the next question then is how do you, how do you come to know each other and work together because on the face of it, it might be a slightly odd pairing. but, yeah, if you could just, say a few words about why, why we've ended up into talking to you both together, 

[00:02:51] 
Paul Stapleton: It's actually a fun story with this, how we first met. so I was, I was interested in, like I said, an improvisation and critical improvisation studies. It was a great journal. it's comes out of Canada, the journal of critical studies and improvisation. and I was reading an article in this journal, which was about data meeting Ornette Coleman. that's at least how it started. And, as I read, I got more and more interested in this idea that was being drawn out about the relationship or the similarities potentially between law and music and, and the role of improvisation in both those fields on the surface. It would seem that they're an odd pair, right? Like you said, that law might be about precedent. and you know, the idea of improvising judges is seen as a negative thing in a lot of the press, or a lot of the discourse around law and typically, and music on the other hand, especially improvisation is all about spontaneity you up off the top of your head, that kind of thing. 

[00:03:58] 
Paul Stapleton: Now, both of these, in the article that I was reading were kind of unpacked. so music really, you're not you're not making it up out of nowhere. You're kind of based on long-term relationships with your instrument, with a scene with other players. you're you're, you're very much building up, work over a long period of time. It's really about building on precedent. And, and then using that to respond attentively in a sink in a singular situation. And the same goes for, for law. The reason we have trials is because we don't know the result of the trial in advance, and we have to actually pay attention to the specific, so the case and to not do so would render justice impossible. So this article I was reading it and going, wow, this is really exciting work. 

[00:04:49] 
Paul Stapleton: Where is this person based, who is this person and her name was Sarah Ramshaw. And she was at Queens university Belfast, which was the same institution I was working at, which I found baffling. I don't, I don't know you already probably colleagues and I don't know this and, and, it turns out she was in the law department, which wasn't entirely clear when I was first reading the article, but started to make more sense. And, as much as universities say that, they promote interdisciplinary environments. We all know in reality, there's quite a lot of siloing going on between particularly we didn't have different schools and most institutions, and, Queens was similar, like, so we had, we'd never crossed paths, even though we'd both been there for a number of years. And so I wrote to Sarah, invited her to come and give a seminar at our center was really excited about her work and, and the conversations flowed from there. And we eventually started a research group called translating improvisation, and then also, applied for funding and received a grant to looked at, improvisation within the child protection law sector in Northern Ireland. Maybe Sarah can talk a bit about that. 

[00:05:59] 
Sara Ramshaw: I love that story of Paul's, he's told it at a few conferences and I just love hearing it over and over again. But, but yeah, so then we, once we started to engage more with one another, in terms of our research, yeah. Child protection in Northern Ireland, which again seems a very strange bedfellow for musical improvisation, but it was trying to get across the fact that it was an area of law that was needing some consideration in relation to change. And we thought that if judges would, become at least more attentive to good improvisation that, that perhaps this might assist, in relation to, to that area of law. 

[00:07:08] 
James Parker: Sorry, can I just, can I just follow up on that? So the project is about training judges, basically sort of teaching judges to improvise better. So it's sort of improvisation studies on music or musicians sort of really transferring their skills across into the legal profession. 

[00:07:30] 
Paul Stapleton: It's kind of, I mean, it wasn't, it wasn't necessarily first about training. So I'd jump in there, sir. Although we can talk a lot about Hydra, which is something, a surprise thing that came out of it, which was a training, resource specifically for, barristers. But, I think originally we set it up as a, as there was an idea that we could look at what's going on within the child protection law sector, which was going through a process of reform and in England, and then Northern Ireland reform was, was going to be following shortly after. and so it was an opportunity like Sarah we're change was happening and we thought, well, in this situation, is there something that we can learn from the practice of improvisation and music that might help inform those changes taking place in the system and this particular area, but, that's how we started. But I think very quickly we realized it was more of an exchange, more of a process of cultural translation, where we, we were learning from each other and there was back and forth happening. And so w I mean, there were, there was parts of the project that were there that became about training, but, initially it was about, okay, what, what is it that we do? And how do we understand what we do and how might we do that better from talking to each other

[00:08:43] 
James Parker: In other words, that they already understood themselves to be improvised, improvising, sorry. And that they might… Sara's shaking your head. 

[00:08:52] 
Sara Ramshaw: Well, it is a very interesting, we did encounter judges who perhaps were attentive to themselves being improvisers.

[00:09:01] 
Sara Ramshaw: They explained to us their process of, of judicial decision making. It was very what we considered to be improvisational. however, we also encountered, judges who wouldn't would not see themselves as improvisers, that who would, who would very much go against that. we, we found kindred spirit in, judge Patricia Smith, who we later interviewed for our project, where we several times interviewed her for our project. And she also spoke at some events. And I remember asking her, we were going to entitle our interview, the improvising judge. And I started the interview by asking if she would be deeply offended if we use that title. And she, of course was like, no, no, no, I would love it. But if we ask the same of a few of the other judges who were very much involved in our project, and this of course has the judges he would, who allowed themselves or wanting to be involved in our project, not to say all these other ones, you didn't even answer our initial letter. but, but yeah, but others who would very much, push up against that idea of themselves as improvisers. 

[00:10:18] 
Paul Stapleton: Yeah. I mean, it's that improvisation is like a bit of a dirty word sometimes in the law. And, and so actually though we found when you started to break down what it, what it is that we meant by improvisation, there started to be more points of connection. And I think, yeah, I mean, so part of this is reflected in an article that I wrote with Catherine Neeley. Who's worked with us on the project called judging the singular, towards the contingent practice of improvisation and lawn. And that we, we kind of looked at these ideas of singularity. A lot of this is building on Sarah's kind of theoretical research, but we're trying to see how this could have played out with both musicians and, and judges and how they reflected on their own practices and processes and the concept of singularity, concept of anticipation, responsiveness and adaptability and, and constraint, the role of constraint, not necessarily like enabling constraints, being, being something that can be positive. It's not, not just in the negative sense. so those, those are kind of how we began to have a more deeper conversation. I think with these, legal professionals is to not always is, is to kind of adopt our language, to see and to, and to get more precise, talk about specifics. 

[00:11:35] 
James Parker: And you both now sort of taken this turn towards, well, I mean, I sort of don't want to name it, but I mean, you pull in your case, you've, you've talked about algorithmic listening. you've got this big project called humanizing algorithmic listening. Which I can't resist pointing out is how, the acronym is how, from 2001 space Odyssey, congratulations. 

[00:12:01] 
Paul Stapleton: I can't really take credit for that.  I'm pretty sure it was Alice who came up with it. It's a very computer science-y thing to come up with an acronym before you even write the grant. 

[00:12:11] 
James Parker: That's right. That's right. but you know, I'm actually kind of interested in, whether or not the terminology matters to you because Sarah, your you've done been, been working on, this, this project, that kind of continues in the family law vein, but you know, it's to do with machine listening, which is the language that we also have been using. So you both kind of moved from improvisation into listening and Machine listening specifically. And I guess I before we get into the details of both of those individual products project, so I just wondered if you could walk through the, how join the dots basically, because I have some intuitions about how improvisation might all already be to do with listening. but maybe that's really important for you or maybe not so important. And then how you think about the relationship between the human and this other term that you've got, because obviously in Paul, and Paul in your work it's humanizing is something that needs to be done to the algorithmic listening and, and, and in Sarah's work you were also dealing with similar kinds of questions. 

[00:13:25] 
James Parker: you know, improvisation kind of has the sense of liveliness or humanness or something that might be kind of antithetical to the machine or the algorithm. So, yeah, I just wondered if you could both sort of have a, I mean, I, I say might be that, but yeah. Could you join some of those dots maybe before we get into the, some of the specifics of the projects,

[00:13:45] 
Paul Stapleton: There's a lot there. 

[00:13:48] 
James Parker: Yeah. What is the nature of the human!? 

[00:13:51] 
Paul Stapleton: I mean, do you want to start, Sarah? Do you want me to jump in? I think, I think first off, I should tell you a little bit more about what we meant by how our human, I think listening and particularly the word humanizing there. I mean, what, well, first off algorithm versus machine, right? 

[00:14:10] 
Paul Stapleton: You know, there could be a distinction made there and that one is about the code, right. Which could or could not be based on software. It's basically a system of rules and that have a logic to it, which I could do without a machine entirely potentially I could write down a game piece like, John Zorn’s Cobra could be interpreted algorithmically and to a certain extent, or not. and machine is often the thing on which the software runs, but also has other hardware, interfaces and does interfacing and, and so that you can make a distinction between those two terms. In some places in the literature, there, there is distinctions and there are other machine hearing, there were other formulations, as well, but for me, they kind of all cascaded on each other because they don't really, they, they, they co-create each other to use the language of an activism that they don't, they don't kind of arrive. 

[00:15:09] 
Paul Stapleton: They're not separate. and in fact, even museum out further machines and humans, the kind of lines and relationships between those start to become more blurred as well, or can be. So for us, I don't think our motivation was to make machines more human like that. For me, there are distinct differences, even if we are kind of co-creating each other, in some sense, the human and the machine there are still sort of differences. And so our motivation was more to bring a kind of humanities way of thinking into this field of, algorithm listening and machine listening, because, it's, it was, we felt it was much needed. It critique was much needed in this area, that and humanities kind of approach could bring that. So the network was about bringing together data scientists with digital humanities, people with improvising musicians, with, other people were working in industry, and engineers, to, to kind of probe some of the state of the art, but also look at what can be developed in the future. 

[00:16:21] 
Paul Stapleton: but with a more critical, approach applied to apply to the field. That's the kind of the H in HAL and how it's not to make the algorithms human, but to, yeah, but to bring a critical kind of perspective to, to this field. And, and I think since then this, this, this, by the way, this is project back in 2017, so it's already four years ago now, and it was just a one-year network. So without it, it didn't require us to have any particular research outputs. It was just about getting people together to have conversations that would then launch other research projects, which has done since, I can, I can talk more about the network later. Maybe we can, we can come back to that, but it'd be, I think the other point that was really interesting and something that Sarah and I have that you've just raised there is there, and I've talked a lot about, is the idea of listening and improvisation and that being the kind of bridge, I think for both of us into, listening with machines or listening alongside machines, I don't know, maybe Sarah, you want to talk a bit about that? 

[00:17:27] 
Sara Ramshaw: Yeah, I think that is the, the thing, the one thing that came out of our project the most was the importance of listening. And again, returning to judge Smith and something she said, which I keep writing about and talking about over and over again, and I think Paul will, or Paul does as well is she had mentioned how, litigants, if they not only judges listening and their listening skills, but also the litigants, knowing that the judge has listened attentively to their, their, their issues. they're more likely to accept, judgment even when that goes against them. So I think that's one thing that I've taken from our project and I, myself, I'm trying to, to explore, listening in more detail and I'm hoping to get a book,  soonish on a tune meant as an, a listing that is imperfect, meaning it's not closed or contained, but one that's always seeking, outward and towards otherness. So I think listening is become one thing in law, in music and musical improvisation. That is extremely, extremely, extremely important. how it, how I got into machine listening. I don't know. I think it was you guys, it was, coming to Melbourne and, August, 2019 and sitting alongside Seth Kim Cohen and then, and you guys, and, talking about this thing that I knew pretty much nothing about. 

[00:19:15] 
Sara Ramshaw: I was very skeptical. I was very skeptical that machines could ever, or will ever be able to listen with the attention that I think of a judge Smith, someone who is able to, to listen to the singularities of a particular case and offer judgment that is attentive to those singularities. However, then for your event, I started to read George Lewis, who has been a huge, he's had a huge impact on my research, right? From the very beginning, when I started to look at musical improvisation and he's written it to my mind, quite convincingly that machines can listen to, to the singularities of a situation and respond in manners that are improvised. And so that's what I'm trying to now think through is can we ever create a machine that would offer the kind of judge Smithian, judgment that, we would like and family law, which to my mind is, is just, that's what justice is. A judge that's able to provide judgment in with the attentiveness to the singularity of a particular case. 

[00:20:38] 
Paul Stapleton: I think just to pick up on one of the points there, Sarah, you were making it like, yeah. I, for me as well, that moment where judge Smith was talking to us in the symposium that we're running and saying, yeah, it's not enough to listen. It's not enough to be a good listener. It's you actually also have to know that, let the person know that they've been heard and that listings, this thing that doesn't happen inside of you, but it's a social thing that extends outside and involves others for it to actually be attentive and effective listening that at least within the kind of court 

[00:21:09] 
James Parker: We make a distinction between listening and surveillance in that case then, or sort of it needs to be performed. And well, I mean, surveillance has performed too. That's partly why it's disciplinary, but yeah, I mean, it's, it sounds like you're suggesting that, it needs to be sincerely demonstrated as a form that, that it's happening. It's, 

[00:21:34] 
Paul Stapleton: That's what we might call good listening when good is given a specific, context and I always worry about value judgments, like good or, or, or better.  But you know, I still think they're useful because if we can, as long as we define this specific context in this context in child protection law, good listening is letting the other person know that they've been heard so that even if the child's taken away from them, they can actually, they actually know they've been heard. And she, in her experience, they were, they were able to cope if they've been heard and they felt like they hadn't been heard, then they weren't able to cope with the decision. So, so I think for surveillance though, yeah. That's, I mean, it's different, but it's also still external it's still, it's still not something that's that happens with, with, in an internal sense. And that it's just about a collection of internal representations of something that's happening somewhere else, but it's, it's, it's an intervention that extends even if the person's unaware that they're being spied on. It comes back in ways that are, are less obvious and it extends into the world as opposed to just something that has a process that happens. 

[00:22:41] 
James Parker: And listening is always social in whatever form. And the question is like, what is the quality of the sociality of the listening or something? 

[00:22:50] 
Paul Stapleton: Yeah. Social as well as like physics involves external dynamics, which social is one of the layers of that. 

[00:23:02] 
Joel Stern: But this gets a little bit to what we've been talking about in relation to the way in which certain kinds of machines or devices re reproduce the, the effect of listening, in sort of out of, in a sort of synthetic way that it's, so when you're kind of interacting with say a voice user interface and it responds to you and converses with you, it's not listening in any sort of social manner that you, that you would kind of, let's say, imagine, from another person, but it's kind of very producing the effect of that social encounter, in, in the way that it responds, programmatically. So one of the things we've been sort of thinking about in relation to sort of listening machines is, is not whether we can say that they listen, but sort of what it means to exist within a social context in which they appear to, and in which they reproduce some of the effects and tropes of listening. But 

[00:24:10] 
James Parker: Yeah, just to follow up on another reason for making that move as well, is that you sort of, it's easy to get bogged down in a question of, well, is it really listening? Like, well, what do we mean by listening? Do we need to have like a biologist from like, to this? And, and just as just to sort of suspend that for a minute and to say well, it feels like you're being listened to, or that there's some kind of effect that is kind of within a experiences within a web of listening or a kind of an audible, an audio field it's sort of, we're thinking of, as in the plane of listening, even, even if just, just, just to not get bogged down in that, but I have a chat I was gonna ask. cause it sounded when you were speaking before Sarah, that you were the way that you talked about listening as not being closed, open to the other and, and, and things, it sounded like you were speaking about listening in very similar language, the way you're talking about improvisation or the way that you write about improvisation. 

[00:25:18] 
James Parker: So I just wondering if there kind of, to what extent they're synonymous, like, like, is, is it, what, what could you just spend a little bit more time on the relationship between listening and improviser, but just because I think we're kind of kind of feedback to it when we start to unpack a little bit, what you or the problem is for you or for you both, when you think about machine listening in legal context or, or just kind of the intervention of automated systems into legal contexts, or what precisely it means to be critical of, or bring the humanities to algorithmic listening systems in your case, Paul, like, could you just, yeah, just return to that question of the relationship between improvisation listening. Are they synonyms? Is that what you're suggesting? I mean, not perfect synonyms, but they're kind of a very similar like argument about that structure seems to be playing out. 

[00:26:17] 
Sara Ramshaw: Yeah. Yeah. I think so. And perhaps that's why for George Lewis machine listening is improvisation. You know, he says machine listening as improvisation. And so I think there are qualities of listening, which again, this idea that listening is also always listening with that. There is, some relationality that is required of listening that is also required of good again in inverted commas, a good improvisation. and so, so I think that the two concepts are very much linked if not intertwined, I'm not, I'm not certain, I haven't really thought through the idea that they are synonyms, which, yeah, but, but, perhaps Paul, I don't know whether you've thought about that in a bit more detail. 

[00:27:14] 
Paul Stapleton: Yeah. I think listening is a part of improvisation like, and, and like that again is, is isn't necessarily just, it doesn't exist on its own, but it's listening is formed listening as is, I guess, mostly kind of understood as a perception, but it isn't a perception action loop, I think, with other things going on with an improvisation. so you listen and you adapt, you listen, and you, you, you respond, you, you, you listen and you, and you, in a way that allows structures to bend you,  I think, I think again, the problem with like defining improvisation and then to have a synonym with improvisation is that actually improvisation is very slippery, even as a concept. And really, it depends on what you're, what type of improvisation and what kind of situation you're talking about. But I think in almost all, or I would say all forms of improvisation involved listening, but they also often involve other things as well, 

[00:28:17] 
James Parker: Do all forms of listening involve improvisation.

[00:28:21] 
Paul Stapleton: that's a nice way to flip it, 

[00:28:25] 
James Parker: The question isn't it about, about machine listening, that sort of 

[00:28:28] 
Paul Stapleton: All forms of all forms of no. Well, again, we could, we could dive a bit too far into semantics and like what does, what is hearing, what is listening? You know, I, I, I mean, I think these kind of discussions are interesting, but only to a point I think, I think any listening that is in any kind of situation that I would call good application, anything I can imagine would involve improvisation would involve that kind of flexible.

[00:29:01] 
Paul Stapleton: Openness, that kind of stuff that Sarah was talking about. you know, there's a lot of, I can't, can you have bad listening? What does that look like? You know, so can we describe a situation where listening is happening, but not in a good, not in a productive or positive way? you know, or is that just, is that listening still? I don't know. So these, these things, I think it get a bit confusing when we, when we tried to find the terms of them. and so again, it's really, for me about going back to specific examples or practical instances. Okay. 

[00:29:33] 
James Parker: Well, maybe let's do that because, Sarah, your, your piece, your recently written piece, rainbow family law, which sort of riffs on George Lewis and this sort of very early instance of sort of proton machine listening. I can't remember the year you'll you'll, you'll be able to recall it, whether that was first performed, but, it's called rainbow family and rainbow family law. You're a family lawyer. And so you, you, you ask in that piece, can machines ever listened deeply, which is a reference to Pauline Oliveros and attentively, which is maybe slightly different. you know, you've got a specific kind of problem in mind, right? about the way in which machines are being integrated into legal systems, automated systems often in the in the name of, access, but sometimes more likely cost saving, and so machines or algorithms or whatever are being deliberately inserted into legal systems to do the work that was previously done by humans. 

[00:30:44] 
James Parker: So there's a kind of pretty obvious kind of, swap. And so you're, you're asking, well, can they do it? And what's at stake in asking them to do it. And, and interestingly, I thought from that piece it's not always that machines are being asked to listen specifically. So you're, you're writing about machine listening and you you're imagining a time when that is really going to be a kind of of a voice-based interact and traction. But in many cases we're talking about kind of text bots and other forms of interface that don't necessarily involve hearing, but drawing on George Lewis, his work you can so that's a long-winded intro, but maybe, could you say something about that specific context, the problem as you see it and how you think your thinking with George Lewis has helped you understand what's going on, what might be at stake there 

[00:31:46] 
Sara Ramshaw: Just to plug Georgia's Rainbow Family album initially, because although it was, it was recorded, I think in 87 or something like that, but it was actually only released a few months ago. So it was around the time that I was writing that I was conversing with George and he's like, oh, by the way, it's, it's, it's being published now. So, so although it was done decades ago, it's only been released now. And I think, sorry, I've forgotten the, the record label. Oops, sorry. but you can get it now anyways. Sorry. So, so the idea of rainbow family, was the so George was, improvising with machines in the sense that the, the computers would not only respond to musical cues, but would provide unique offerings, which then the musicians themselves, the human musicians would then respond to. 

[00:32:52] 
Sara Ramshaw: And so he's I, of course you guys know, but this kind of stuff far more than I do, but you know, the idea that machines can improvise, he's proven this is the case, but, and the sort of response he, he writes about getting in relation to this is that people are saying, well, why do you hate why do you want to get rid of musicians? which is, I think a fear also for lawyers, right? You know, the more that we have computers take over legal, legal performances or,  the more likely the, the idea are you trying to get rid of lawyers and George, I think, would answer, he would answer that in relation to musicians is that he's not trying to get rid of musicians. What he's trying to do is use machines in order to be able to understand the processes of improvisation, it more, and thus make humans better improvisers. So it's not about, it's not about replacing humans. It's about, learning, learning more about the techniques of improvisation by teaching them to machine.

[00:34:12] 
Sara Ramshaw: And so in family law, in British Columbia where I'm based, there is already a move towards more, using machines using, computers a lot more in the name of access to justice, so that people can ask questions at any time of the day. you know, as long as they have internet and computers, and then there's the move. Like how far can we go in relation to having these machines provide judgements? for people it's not to the point that, people can have machine judges, providing answers to their cases, computers are primarily used at the moment in, in giving, giving information, and, and showing people where to go and in order to get particular answers. but my question is, could we ever get to that point where, and do we want to ever get to that point where family law litigants could basically use computers to, to provide judgment in relation to their case? And so that's, I mean, this is something that is ongoing for me. I have a bit of research funding to, but COVID kind of put a, put a hold on that research. but hopefully getting more into it over the summer. 

[00:35:43] 
James Parker: But politically speaking, I mean, is it that you think if you're asking that question but is it the other people are driving already driving that, like, is that, is that a front, I mean, there are there other contexts in which we could say that things like that are already happening like the architecture of Facebook algorithm or is already performing a co doing kind of law, like work, performing judgments all the time, anywhere in which so we could, we could talk about that, but, but all the people within the family law context that are literally driving, that specific train okay. We, we want to substitute computer decision-making and even for that kind of high level stuff. And, and what's your sense of the politics of that? 

[00:36:32] 
Sara Ramshaw: I, my S I have not yet encountered, I, anyone who is saying we should get rid of, we should get rid of judges human judges and make them all computer judges. There is of course, the push towards persons concerned with access to justice. And so often there's this correlation direct correlation between more technology and access to justice, which I think we also have to look more closely at. but the idea is that making it more, making legal, decision-making more accessible to more people via technology, a good thing, which I think needs to be interrogated more. However COVID has kind of put it on the in the, brought it to the fore that we, we do in, during COVID technology was used, in order to continue the legal continue the legal system during this time where in-person courts were not possible. 

[00:37:39] 
Sara Ramshaw: So already there is this move towards more use of technology in the legal sphere. My, my query, like like, that of, of George was in relation to musical improvisation is trying to figure out whether machines, can actually improvise in the family law system and whether, whether we want them to, and then whether what we, what can we learn from trying to teach machines to improvise in a family law system that would then benefit humanity more, as, as George Lewis would talk about in relation to you, why, why do we want to improvise with machines? 

[00:38:31] 
James Parker: Some, pretty big, questions at stake there. I mean, I wonder, Paul, did you sort of want to jump in on anything that Sarah said or, should we, 

[00:38:48] 
Paul Stapleton: There's a lot, there's a lot there, a big heavy topics and complicated. I mean, I think there's one point that I think we need to accept to a certain extent that our future is going to be increasingly technol logical. I am not a technical solutionist, although I also, and I, I've, I've deep concerns about a lot of the technologies we use and how they're being used, but I'm also not.

[00:39:15] 
Paul Stapleton: I also don't want to fall too far down the line where I'm a technophobe as well. There are opportunities as well as, issues here. And I think trying to, trying to figure out, I think specifically, just to drift a bit on the point about, re replacing musicians or judges, I don't think that's really the role for, for machine listening or algorithmic listening in any way, shape or form, my idea is that it's a possibility of extending, listening practices, beyond, our capacity now. So is there an opportunity to listen better with machines? There's certainly also the opportunity to listen worse in my opinion, but I think there, there might be opportunities for more distributed forms of listening that extend the way that we understand the world and the way that we act in the world. 

[00:40:12] 
Paul Stapleton: so, so it's just like getting out okay. In specific instances, what, what might that look like? You know, what makes a good listening machine in this situation and how do we begin to answer that? You know, so for me, it's, it's moving away from thinking about them just as devices, and to think about them more as, as sort of processes, which are, which again, kind of extend beyond just the the device on its own, but into, into ecologies. So that are essentially constellations of affordances possibilities that people can, can interact with, in, in ways that didn't exist previously. and, and, and so, yeah, so again, for, for me, in a musical context, that's, that's, become more and more like, if we want to talk about a machine human relationships that were productive listening or interesting, engaging listening is going on, then there needs to be, adaptation and not just on the human side, but on the code side as well. 

[00:41:20] 
Paul Stapleton: and, and for that, I've become more and more interested in, in feedback processes, processes that then kind of cycle through these sort of networks of connection and actually update and change, not just, the humans, but also, the resources that they're working with MIS this is kind of a concept I've been playing with, trying to tease out for a number of years called co tuning, which again, really is building on, this kind of an active thinking about mutual constitution. One of them is Sean, Sean Gallagher, who talks about, the organism and the environment being, not to things that are causally, just causally related to each other, but, but mutually constituted in that relation. And I think that's a productive way for me to think about the potential relationship of us as music improvisers to, to the, to the, to the improvising machines that we are, that we're working with. And, I, I do wonder if that's also kind of a framework or a way of thinking about, how these might be deployed and in kind of other spheres as well, including including family law and from talking to Sarah, that seems to be like, that seems to align with what your approach that it's really about listening alongside or listening with, rather than,  and that actually through that new, new possibilities for listening emerge. 

[00:42:51] 
James Parker: I mean, it strikes me in your language that listening with emergence and things that they're not that these aren't languages of extractivism, or if we think that it's, it'd be hard to, to read anything by George Lewis and get to the practices of Amazon and Google and things so like there's sort of a banal point, but like there's a sort of a base, a pretty basic ethical commitment to sort of  the relations of the subject being listened to, to the, to the listener that are kind of just totally absent in most machine listening systems, as they're in fact enacted under capitalism or, at the moment. Right. So, so yeah, to, to, to place too much stock in that kind of the machine I mentioned itself is like, maybe this is one of the things that's interested me about the fact that machine listening is a language that, that comes out of computer music and experimental music practice, right? Because, this is where w you know, very early, before anybody has an Amazon Alexa, you've got people like George Lewis, I'd actually be interested to know what, who, who else is, is interesting on this topic. you know, thinking about what it means to listen with machines, listen alongside machines. There's kind of like a kind of an, a literal lab on God. thinking about these questions before they sort of hit the road and, in, in our homes and in our pockets.

[00:44:37] 
Paul Stapleton: Yeah. And that, and that transition that, that, well, that it's a different kind of adaptation by capitalism,  a, a co-opting of, of these kinds of avant-garde practices into things that didn't just reify capitalist structures, which is a whole other kind of forms that the people need to be attentive towards. And I think that was one of the motivations definitely for Alice Eldridge and our network is to, is to kind of, okay, what, what is going on here, how these things have been co-opted and then placed into service of capitalism, how can wrestle some of them back, how can we invent things that are more disruptive or resistant towards these models? and then for that, on that particular point again, and for me, it goes back to this idea about, distribution and power. I think one of the things that, you, kind of questions that we were bounced around before this interview was around power and control. 

[00:45:34] 
Paul Stapleton: And I think, I think this is one, in which there is an opportunity to redistribute the power of, large tech companies, these web to monolithic, organizations, that accumulate all the capital and power to more distributed forms of engagement. And decision-making. so for me, one of the things that's exciting or potentially exciting about the spaces that listing with networks of machines and humans might distribute decision-making, much more wider and that, that kind of distributed decision making might actually be less susceptible to the types of, monopolies on decision-making that we're seeing and in our environment at the moment, 

[00:46:37] 
Sara Ramshaw: And just sort of, take going from that, one of the things that, again, George Lewis has taught us and, and that the idea that, sorry, I'm just, sorry. Oh, goodness. Sorry. I've just got something that's come up and I wants to make changes and I can't certainly can't get rid of this off of this screen now. Sorry.  and I don't know what it's going to do. I can't even move the box. Okay. I've got it moved again. Sorry. the, the issue of power, right. And so what, one of the key, I think one of the problems with capitalism and the, is the fact that Amazon the power and control that let's say Amazon and others have is, is invisible. Right? So what George Lewis does, especially with his voice is you're as he brings to the fore, the power and control of the programmer, themselves. 

[00:47:45] 
Sara Ramshaw: So he specifically programmed or used codes, which he called had an aesthetics of multi dominance. So it was based on African-American aesthetic qualities that he explicitly put into the code. and so we're constantly, there is that, aesthetics of, of well dominant from capital capitalism and that, that is in it's in our codes all the time, but it's invisible. So, so I guess making more explicit, like we can never, I don't think we could ever get away from, coding or programming that isn't a particular have doesn't have connections with some sort of identity politics and that, but making this perhaps more explicit so that we know who, who is controlling us in a sense, I don't know if that makes sense at all. 

[00:48:46] 
Paul Stapleton: Yeah. I think not, yeah, not accepting any of this as neutral and amplifying the kind of agendas behind things. This is, is an interesting strategy for sure. I think. And, I guess with that project, with the tragic experiments thing, that's exactly what we were trying to do is.

[00:49:02] 
Paul Stapleton: Is to not just pretend that this was a neutral way of engaging. That was the same as what it was before, but we had, 

[00:49:09] 
James Parker: Could you say a little bit about the tragic experiments, for context, 

[00:49:13] 
Paul Stapleton: So, briefly earlier, but yeah, this project with John Bowers and, this do a project that I started, with them in the pen during the beginning of the pandemic,  you know, we're frustrated with the ability to not, work together in person on a project that we, that we had planned John coming over to stark as a visiting professor. and so we thought, okay, what can we do? And rather than just come, simply try to do the same thing online. I mean, actually just, we should back up a little bit further. So the day of network performance obviously is not something new. In fact, SARC was doing lots of this type of thing, decade, more than a decade ago. we, at the time we, we got fed up with it and stopped doing it with that said, we actually, we much prefer to work in person, but then suddenly the pandemic hit and all that research that we did previously was quite useful thinking about what it is to do music online. 

[00:50:06] 
Paul Stapleton: And one of the things that we, we kind of arrived at is that it's better to actually think about this as a, as, as a specific environment, rather than to try to replicate the kind of concerts and musical interactions that we would use to, in other situations. And so rather than smooth out the latency and jitter and compression of, of all these technologies, we seek, seek to amplify it and extend it. So rather than just connect via zoom, we connected via as many different systems as possible. So Jitsi, various other other ways to network Facebook messenger, and turn them all on and let them kind of feed back on, on each other, into this cacophony. And then in that space, tried to make sense of that. Musically tried to then interact musically in that space. And it had a piece called how our suffering is multiplied, which was again, kind of riffing on, on, zoom, fatigue. 

[00:51:05] 
Paul Stapleton: And, and, the reality of that we think this is helping, but also in other ways, it's extending, contemporary suffering in an all new way.  but you know, across of course what we're doing there is, is being playful. We're actually also trying to, to, make something out of that situation, but not again, by trying to make it like some other system, to kind of remove difference, but to amplify these nuances and differences and, and, and see them as resources rather than us as problems, again, as enabling constraints rather than as, as, as negative constraints 

[00:51:46] 
James Parker: And also as a way of listening to, or with the algorithms that sort of turning it back on itself things. So, yeah, the amplification of the machinic dimension of the listening is also a form of, yeah. 

[00:52:08] 
Joel Stern: W like, yeah, that question of medium specificity in music has sort of has come up sort of repeatedly he'd say it was sort of mechanical reproduction of, of music in which you sort of, the sound of the medium itself becomes more legible at a certain historical moment often when that medium is outmoded and it comes back as a sort of fetish or as a, as a sound effect. but at the same time I think now where we sort of hyper hyper aware of how sound is always sort of mediated in certain, in certain ways. So it makes sense that zoom is sort of legible as an instrument while we're using it while we're thinking about, especially if we're teaching sort of like Sonic, on zoom because I, I was sort of doing that last semester with a sound art class that has always been in person and suddenly found itself in, in zoom. 

[00:53:17] 
Joel Stern: And it was also sort of very frustrating not to be in a room where we could listen together, for instance, in the same room, on the same set of speakers to the same material. But then we started to think about sort of 15 people, all in different listening environments with different forms of sound reproduction with different, sounds kind of, coming into their environments from outside. And in some ways the potentiality of that becomes very obvious so quite quickly we had students opening the windows of their, of their rooms to sort of let the outside sound into kind of in some ways, amplify.

[00:54:03] 
Joel Stern: The specificity of this kind of medium for listening is 

[00:54:09] 
James Parker: Can I just draw a new one say, cause that's a different, that's a subtly different point, isn't it? Because the medium in, in the way you're describing it is the situation of relations that zoom produces, which is people in different rooms, in different spaces, but also 

[00:54:24] 
Joel Stern: Great produces how it, how the, how the software reproduces, those Sonic environments Or the suppression of background noise. So I mean, yeah, it's, it's very entangled, but yeah, it's just interesting also to think about how, quickly zoom sort of became a pervasive medium you know, for, from sort of no one having heard of it, say a couple of years ago to it being kind of the primary site of sort of speaking and listening 

[00:55:07] 
James Parker: And legal activism. I mean, it was about this time last year that everybody was going nuts about, the privacy settings and the kind of data mining that, zoom seemed to be doing. And it was totally unclear and things. So again, like law sort of sits in the background.  Paul, I was going to ask a question before, but I, I don't know if it's the right moment because we've just been talking about zoom. So feel free to just say I've got a point about zoom and my tragic experiments work. That's totally fine, but I just wanted to get it out there because all roads seem to lead back to George Lewis in this project. and I wonder as somebody who's working within or at least adjacent to computer music, in some forms, like who else do you read when you think about this kind of topic? It can't just be George Lewis who, or, or is he as canonical as he seems or, I mean, of course he's canonical, but Hmm. 

[00:56:21] 
Paul Stapleton: I think the Voyager is probably an a, an early example of someone engaging with these technologies and I field with who is also asking explicitly asking other sort of social cultural questions, you know? so so a lot of the early thinking in this area will go back to George Lewis, but there there are lots of experiments weirdly struggling to come, come up with ones before George Lewis, lots of experiments though, that were happening, with Le less of a concern for, for that social shelter 

[00:57:00] 
James Parker: Dynamic. But more recently, 

[00:57:03] 
Paul Stapleton: Yes. Since, since there, and in recent years, it's just kind of a proliferation of these ideas. w now, now that now the thing is like the idea, like the idea of making improvising machines isn't necessarily kind of, limited to,  algorithms. There's a lot of like, well, actually even those are involving some level up, so there's a lot of re robotic music going on, like for example, Cal Arts.   

[00:57:43] 
James Parker: Is this the kind of thing where you have, like a, like an I'm playing a guitar kind of, but it's a robotic, or, 

[00:57:50] 
Paul Stapleton: Yeah, yeah. or, or sculptures that kind of play themselves, right. Or, or, I'm really struggling with names though at the moment. So, there's like Trump pins, like the kind of example, he's a visiting person at carts. There's Ajay Kapur  also at CAL arts, who does a lot of this stuff. And then once you start developing ways for those robots to actually hear what's going on in the space and adopt the behavior, you start to, you start to see some similar things going on there.  like, not, not as early, but I think ... , this is the international computer music conference, which we hosted at SARC in 2008. There was a presentation by a guy named Dave Casell, who was looking at different sort of tree structures for,  a system for improvising with, with pianos. But I mean, there's, there's, there's, there's tons, I think from 2000 onwards, there's, there's tons, a lot of it's in the, the nine literature. The new interface is for musical expression literature or the ICM literature. I even had, I had students in my classes back in 2008 building basic listening algorithms for doing, doing duets with vibraphone.

[00:59:05] 
Paul Stapleton: where you would do pitch detection and onset detection, and then it would then adapt the behavior and you'd simulate some sense of, of, of, dual agency going on there.  but yeah, I think, I think nowadays it's, it's not even, it's not, they're not, it's not just used in, in this idea of, well, it's similar to Voyager and where you have this kind of improvising system that you then improvise with, but it's embedded in lots of nuanced ways within the kind of instruments that we design. And that's where, where projects, like what can later, with Rebecca brink who used to be at Goldsmiths, I forget what now, where she's at. I think she's still associated with Goldsmiths. A lot of Alice Eldridge, who had, who was, it was the PI on the network. A lot of her work back, on her, I think on her PhD about 10 or more years ago, was looking at, different systems that could be then employed, diff different coding approaches to, to, machine listening and machine learning that could be employed in, in, in music contexts. 

[01:00:19] 
Paul Stapleton:  yeah, a lot of the, a lot of that people working in that area moved more to kind of self resonating, feedback, musicianship that kind of more, more generative in that sense, rather than that it may or may not employ, listening, usually does through, through some sort of feedback channel. and this is feedback, not just in this kind of literal sense of boot but of, also feedback in and the, and the control information channel or so how, how, and become more complex systems since things that fight equilibrium.  so, yeah, so it's, it's hard. It's, it's, it it's, but if you're if you're, if you're looking back to early examples, I'm struggling at the moment. Cause most of my thinking is, is kind of caught up in re in the, and the stuff that's happening now and in recent years and how that can be again, employed and in practical projects how can I, how can I use this, these ideas that various people that I know in these communities are publishing on and sharing and how do I then adapt those and say this trio that I'm working on at the moment, with John Bowers again, then pull some lb called three buckets, three, a three body problem. 

[01:01:47] 

Paul Stapleton: yeah. sorry. A bit of a 
[01:01:51] 

James Parker: No, it's great. I mean, so part of this project is, is it's just a research project. I don't know a lot of those names and it's just a sink, it's a sincere question who, who should we listen to? Who should be read and, and, and that's all, 

[01:02:09] 
Paul Stapleton: There's a project that we're drawing on developing some resources, called FluCoMa, led by Pierre Alexander Tremblay, and also friend of mine own green works on this project. And this is a, again, yeah, it depends if you're talking about on the kind of engineering resource development side or the kind of artistic making use of existing resources and in bending them and using them in different ways, but there's, there's different communities and those often intersections, and this is these, this group of people is definitely one of the points where those intersect. So this fluid Corpus manipulation project is a European funded project looking at new musical ways of acts of exploiting ever-growing banks of sound and gesture with digital composition processes. But they also have some, some sort of real-time implementation that can be used in instrument design, focus. There is definitely a machine learning, but you know, obviously listening as part of that. 

[01:03:13] 
James Parker: And so are you both, I'm gonna continue working in this, in this sort of area right now, like, Sarah, you were saying you've got funding for, or hoping to get funding for another project in relation to this, I'd be interested to know where you sort of, I guess, both kind of where, where your own work is going and where you see the interesting questions being or the political frontiers or musical frontiers being. yeah, that's the question. 

[01:03:44] 
Paul Stapleton: I mean, I, I don't think, I, I think the, how networkers, the only project that was kind of explicitly focused on machine learning that I, that I've been involved with, but it's always been something that's kind of in recent, in the last decade or so that's been interwoven into the, into the work that I do. It's it raises questions, and kind of, and I, and I, and I, and I, and I engage with it on that front, but I think I'm, I'm, if I was to do something more explicitly about that field, it would, it would probably, again, I would really love to do that with, with Sarah and the kind of stuff that she's she's doing. Cause I think it's, it's, some of those spaces that I think conceptually these questions become most interesting. you know, can, can the develop, for example, can, can we develop listening machines that, that actually distribute the power that's normally vested in, and in very specific individuals or, or, or, or institutions, in the legal system I think that would be, that would be something that would be an interesting question to explore, but I don't know, Sarah, what about you? 

[01:04:58] 
Paul Stapleton: I know you're working on this project at the moment. 

[01:05:04] 
Sara Ramshaw: So as I said, do have funding to, to undertake interviews and things like that, which because of COVID, it's sort of been put on hold, so this summer rubbing not up quite a bit, but the view is always to awards a larger partnership grant. so similar to the arts and humanities research council of the UK, and I'm not certain what the Australian equivalent is. So we have the social science and humanities research council or shirk. so the ideas, to of course do a very, a larger project, which I will be contacting all of you. In fact, I have all this money to get to, to get to Melbourne and Belfast, but I can't use it at the moment. 

[01:05:50] 
James Parker: You have to do what we've done and divert it into artists' fees. 

[01:05:53] 
Sara Ramshaw: Yeah, well, that's, that's yeah, that's on my to-do list. It contact for the business, transfer that money. But, but regardless, I think, us for it would be lovely to, to think about what we could do together, in relation to machine listening, in whatever whatever area or focus that we want to have, but yeah, power and control, I think would be a really interesting focus, machine listening. 

[01:06:25] 
James Parker: I have to, I have to bring up to the one anecdote before we wrap up, because just because I'm as part of this project, we, we, we we did this thing called improvisation and control, which is obviously draws on both of your work in some ways, but, in the, in the course of that, we came across this, thing called that, that this project that DARPA, it's actually has two projects, but one of them is called Musica. and that, which is meant to be a musical interactive collaborative agent. And basically the the, literally the us defense advanced research projects agency DARPA is asking clump, weirdly similar questions to some of the questions that we've been asking that you have been asking, like, what can, what can we learn about human improvisation or from training machines and the answer is well, something about how to engage in warfare better because you know, warfare is, is improvisational. 

[01:07:31] 
James Parker: So they kind of, that becomes a tactical question and it's, there's just something sort of weirdly creepy about, about DARPA sort of exploring similar theoretical territory too. You know, I'm reminded of this piece by AOL vice, where he talks about the, Israel, this kind of guy in the Israeli defense force who, got, some like masters, like theory and like basically like brought dealers and guitars kind of into like military thinking in the IDF and it, there's just something, there's just something about the way in which these questions of that, that sort of feel like they're kind of the cutting edge of, a certain kind of theoretical discourse. I like weirdly the same ones that, that the military is asking. It just seems like it's at stake to, to say that we're interested in improvisation and control and power. And, and to point out that that DARPA is to just, I don't know where I'm going with that, other than it just feels uncanny and just worth noticing. 

[01:08:48] 
Paul Stapleton: Definitely very, very creepy project, and Def I mean, I think there's there's always, I don't, yeah, I don't think we can ever say that these ways of thinking and doing and are inherently only useful.

[01:09:01] 
Paul Stapleton: Context. And it also reminds me of like a lot of the kind of Russia's approach to nonlinear warfare and stuff comes from experimental theater in a circle of studying that one of the people in that so, so yeah, so this, it does, it does, it does raise interesting PR you know, ethical and political questions, just show that okay. Yeah. skillful adoptability can be make better killing machines. So how do, how do we, how do we then, I mean, do, do we, I mean, what do we do with that? Like, what are you, what are you, so when you, when you wrote this article, I'm assuming it was you said it was coauthored, on improvisation and control and you're, you're kind of discussing Musica and DARPA. W w once you've, once you understand this is taking place, what do you, what do you do with that information? How do you respond? 

[01:10:04] 
James Parker: I don't, I honestly don't know. I'm also, it's also midnight here, so I feel like the pressure is on, but I mean, I mean, Joel, do you have a response? I, I don't know what to do with that information at the moment, 

[01:10:18] 
Joel Stern: Except we just wanted to, avoid simple associations with terms like improvisation and listening with sort of positive effect or you know, what to say. And I think from the eaves dropping project, through machine listening, what we were thinking about forms of listening that are forms of power, which are wielded asymmetrically or sort of repressive ways or normative ways or whatever. And so we were thinking about always in terms of listening back or forms of counter listening, or which were explicitly, tactical. So when, when Paul, you were talking about distributed listening before I was sort of thinking about that, and obviously this distributed, distributing and redistributing power is a good thing, but then in distributed a networked listening, sort of, sort of already exists in, in the form of sort of, surveillance, capitalism and platform sort of surveillance, which is kind of, mobilizers listening in that, in precisely that way, it's, it's distributed kind of structure is it's sort of power. 

[01:11:48] 
Paul Stapleton: It's the listening is distributed, but control is not distributed. Those are highly centralized systems. Right. And if you can, if you can distribute the decision-making, which is also part of improvisation, not just the listening. 

[01:12:03] 
Joel Stern: Yeah. So it's sort of the decentralization is, is the sort of, 

[01:12:09] 
Paul Stapleton: I have hopes there, so that, I mean, and this is this scenario that I'm hoping to do some more research on is just what what kind of new models are emerging, like decentralized autonomous organizations or these types of things that 

[01:12:29] 
Joel Stern: Might just definitely not what we're trying to do. 

[01:12:32] 
Paul Stapleton: Exactly. So they still want a centralized command and control kind of. Yeah. So, so what, what kind of, what other, what actual distribution in terms of power and control can do in response to these systems? Something I wouldn't want to talk too much about now. Cause I'm, I'm just at the beginning of kind of looking into that, 

[01:12:52] 
Joel Stern: But I think that's the exciting, I mean, I think that's all we want to do to you which is the, which is the sort of exciting thing is, is to think about, you eat through the prism of power and control. I mean, to think about power and control it, it's sort of every stage of this, these questions about improvisation and listing. 

[01:13:16] 
Sara Ramshaw: Sorry. I think that this is why I think Paul, you and I both talked about this in our co authored work, is that with improvisation, there is always a dark side to it, to that improvisation in law can lead to justice or it can just as easily with a flip of the switch be you know, in terms of capital punishment killing someone who is innocent. So there's, there's like improvisation always has, the flip side to it, some sort of darkness to.

[01:13:52] 
Sara Ramshaw: Well, we, I use improvisation to try and tease out what are its most just elements to them, try and figure out how can we use these in the legal system to provide a more just improvisation. but always we have to always be attentive to its its dark side. And I think again, just making everything a bit more explicit and theorizing, theorizing its darkness, is something that I think is a thing. 

[01:14:23] 
James Parker: I mean, in the tech context, like move fast and break things as the obvious kind of a mantra that's heavily leans on an idea of improvisation. you know, and I dunno, I mean, that's just basically sort of extended techniques. 

[01:14:44] 
Paul Stapleton: I think he can, I think these things can be done. I think you can have caring extended and loving extended techniques as well, but you're right. I think just as easily you can have the, the opposite. I mean, we didn't even really talk about non listening here as well. Like it's another area that Sarah and I have kind of been interested in in this, is it listening sometimes, and, and these kinds of more precarious or conflicting situations, it's, it's, it's actually the more ethical thing to not listen, to not engage sometimes or to allow for kind of modes of the census to exist, where you, you don't necessarily come to a single agreement on, on what the state of reality is and you allow but I think all of that relies on, on some underlying, way to connect and, and way to actually begin to have a conversation and language. And so, 

[01:15:46] 
James Parker: I mean, long listening is simply anathema to the kinds of companies that we might be not just companies, I mean, because it's not simply a capitalist thing the, the, the CIA, had, forget their name, who said the ambition is to collect everything and keep it forever effectively because you never, I mean, you never know when it might come in handy and you know, that is the logic, like every single audio sort of device is listening more in more different ways. More of the time wake words are sort of going beginning to disappear the kind of omnivorous newness of, of contemporary machine listening just seems to be kind of completely insatiable because, because it's so connect connected with capitalism data power, not a power. 

[01:16:42] 
James Parker: Yeah. It, more generally. And so, yeah, so there's no space for non listening. I mean we, we, we even talked about the way that, the only kind of non listening that seems to appear is wet where a group doesn't seem worth listening to indigenous speech, that Amazon will never bother to produce a speech language model for becomes a kind of a weird kind of, site of, this sort of space of resistance. Exactly. because obviously that not being heard has, has probably it's ambivalent, at least right. To, to not be heard is also sometimes valuable in the context of omnivorous listening. So I think that's a great point to turn us to like, yeah, towards non listening and as a frontier, I think 

[01:17:35] 
Paul Stapleton: The bloody of non listening came specifically from, from the context of Northern Ireland where the two dominant there's kind of enshrined sectarianism in how the situation is being managed at the moment in terms of government, and that you have power sharing amongst these two sides. Yet these two sides don't necessarily represent a lot of the people and a lot of the kinds of activities and kind of ambition of this place. So, so we were advocating that kind of productive move that we've seen happening here even before we lived here going all the way back through the troubles is, a productive, non listening to the sectarian divide. Okay. 

[01:18:21] 
James Parker: I forgot about that piece. Thank you for the reminder. That's a really, what's the name of that piece? 

[01:18:27] 
Paul Stapleton: Which one is that? Sarah? 

[01:18:30] 
James Parker: Sorry, I put you on the spot. It's probably something, something colon something, something, 

[01:18:37] 
Sara Ramshaw: pre piece to post-conflict the ethics of non listening and co-creation in a divided society in du duke university press playing for keeps improvisation in the aftermath edited by Daniel fishermen and Eric Porter 2020 or 25, 

[01:18:55] 
Paul Stapleton: But definitely drawing heavily on Marcel Corbussen in there. And that article as well, who in turn is drawing on Keith Rowe and, and, 

[01:19:06] 
James Parker: Right. That's great. 

[01:19:11] 
Joel Stern: Yeah. And the label that, is most associated with K through in the, in the last sort of 20 years or so erstwhile records in New York, they who kind of have in, in a way been pivotal in this sort of electroacoustic improvisation field, one of the things that they were doing during lockdown, where, commissioning to, artists to produce two separate improvisations, which then they would, overlay and release as a, as a duet. we with sort of neither musician having heard the other, the other ones work, and they were, they were super interesting. I mean, they were really, some of the pieces were really amazing precisely because of what the non listening was able to produce. really new kinds of relationships between gestures and sort of, different kind of ideas about sort of musical form and, and et cetera. and you could hear in that non listening relationship, all sorts of complex and interesting things about how humans listen in a precisely, because the listening had been removed in that context. 

[01:20:25] 
Paul Stapleton: Yeah. Eric Lyon, former colleague of mine, you may or may not know who's not based in New York, had a series of pieces around, well, one, he had a noise concerto and then later a noise. I was a member of the noise quartet as well. And these were pieces where, instructions were being fired at, at foreign improvisers in the quartet, since that made it impossible to kind of, and a lot of the time to listen to each other and follow the, the, the, the text instructions, which were honed specifically at us as individuals, that again, his motivation was to get improvisors three, to shift their attention towards the machine generated. but guided, set information sets, and then allow different kind of that allowed different kinds of musical structures and musical relationships to emerge. And so this is a way of, of kind of shifting attention away from one form of listening to another type of attention, and that then could be productive cause it could generate things that were weren't so routine, you know? but yeah, I how, how might those kinds of models be useful for seeing cases a new seeing understanding looking, looking at other types of situations from a different perspective and that it's that kind of extension 

[01:21:59] 
James Parker: It's so funny because I'm just suddenly occurs to me. That's so similar to what George Lewis says about multi dominance, actually in that piece where he writes about that, he talks about the kind of the need for each it's not about being in unison or even in kind of in any form of like responsive relation it's about everyone being able to equally take a lead and that can often mean ignoring what else is happening. And so, yeah. But yeah, I hadn't yeah. Non listening as a kind of fundamental part of what Lewis means by multi dominance is kind of yeah, that just, 

[01:22:40] 
Joel Stern: So it was also this, sort of prose poem that was published a few years ago. I can't remember the author, but it, it was called deaf Republic. Did I ever mention that to you? James is right. It's a Russian writer and it's a, it's a story it's about a kind of fictional village where there is an oppressive police force and the police kill a child. And, and then the way the village has respond is with this collective refusal to hear the police from that point onwards. So they, become deaf to, to the police. And so the way the story plays out is sort of what are the implications of this collective refusal to hear, the, the voice of their oppressors. It's, it's really interesting, but it also kind of points to this non listening as a kind of form of refusal of resistance of sort of non-participation in, in a certain kind of structure 

[01:23:46] 
James Parker: Or at least agency, 

[01:23:48] 
Joel Stern: What was it, what was the name of that again, it's called deaf Republic. I'll see if I can, find it now. 

[01:23:56] 
Paul Stapleton: Sounds great. 

[01:23:58] 
James Parker: I'm getting tireder and tireder, but the conversation just keeps getting more interesting. So, 

[01:24:04] 
Paul Stapleton: And it has a point that we should follow this up and talk about other ways in the future. We can, we can do there are the more we talk, the more kind of other tangents and loose ends we could go on. So 

[01:24:17] 
Joel Stern: Let's reconnect, let's reconnect, but I, I, yeah, I totally agree. Sarah, you were saying that this to, have this conversation be a springboard for, for doing something together would be fantastic. 
